"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const dayjs = require("dayjs");
const isoWeek = require("../../../../../../../../dayjs@1.11.13/node_modules/dayjs/plugin/isoWeek.cjs");
dayjs.extend(isoWeek.default);
function getWeekNumber(week) {
  const monday = week.find((date) => dayjs(date).day() === 1);
  return dayjs(monday).isoWeek();
}
exports.getWeekNumber = getWeekNumber;
